[<text>
<title>kuwait says no opec member violating output quota</title>
<dateline>    kuwait, march 18 - </dateline>kuwaiti oil minister sheikh ali
al-khalifa al-sabah said in a newspaper interview that no opec
member was exceeding oil production quotas allocated by the
13-nation group.
    sheikh ali told kuwait's daily al-anba "all opec states,
without exception, are producing within the quotas allocated to
them. some of them are producing less."
    some oil industry sources had said the united arab
emirates, which had been generally been producing over its
quota since opec returned to quotas last september, was still
pumping more than its allotted amount in the first months of
this year.
    ecuador had also publicly stated it was over its quota, but
an earthquake early this month stopped that. iraq has rejected
its quota, but oil sources say it may be having problems
marketing at official prices all the oil it wants to sell.
    opec agreed in december to cut overall oil production by
7.25 pct to 15.8 mln barrels per day (bpd) for the first six
months of this year and abide by fixed prices around 18 dlrs a
barrel from february 1.
 reuter
</text>]